CREATE TABLE IF NOT EXISTS Prices
(
    ID         INTEGER   NOT NULL,
    BRAND_ID   INTEGER   NOT NULL,
    START_DATE TIMESTAMP NOT NULL,
    END_DATE   TIMESTAMP NOT NULL,
    PRICE_LIST INTEGER   NOT NULL,
    PRODUCT_ID INTEGER   NOT NULL,
    PRIORITY   INTEGER   NOT NULL,
    PRICE      DECIMAL   NOT NULL,
    CURR       VARCHAR(3)
);